Pular para o conteúdo principal
POST
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

id
string
obrigatório

Product Collection Id

Resposta

Product Collection Unarchived Successfully

collection_id
string
obrigatório

Collection ID that was unarchived

excluded_product_ids
string[]
obrigatório

Product IDs that were excluded because they are archived

message
string
obrigatório

Success message

Última modificação em 22 de maio de 2026